# NAME

csg_call table compare - Part of the VOTCA package

# SYNOPSIS

csg_call table compare [OPTIONS]

csg_call table compare [–help]

Usage: table_combine.pl [OPTIONS] <in> <in2> <out>

# DESCRIPTION

This script combines two tables with a certain operation

# OPTIONS

    Allowed options:

        --error  ERR      Relative error
                          Default: 1e-05
        --op OP           Operation to perform
                          Possible: =,+,-,*,/,d,d2,x
                        d = |y1-y2|, d2 = (y1-y2)^2, x=* (to avoid shell trouble)
        --sum             Output the sum instead of a new table
        --die             Die if op '=' fails
        --no-flags        Do not check for the flags
        --scale XXX       Scale output/sum with this number
                          Default 1
        --withflag  FL    only operate on entries with specific flag in src
    -h, --help            Show this help message